package tasks

import "ocl/portainer-devtool/configs"

type BuildBackendOnlyTask struct {
	Config *configs.Config
}

func (task *BuildBackendOnlyTask) Execute() error {
	return nil
}

func (task *BuildBackendOnlyTask) String() string {
	return "Build backend only"
}
